RubyGems Navigation menu

scss_lint 0.43.2

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.59.0 - October 11, 2019 (110 KB)
  2. 0.58.0 - May 03, 2019 (110 KB)
  3. 0.57.1 - September 27, 2018 (110 KB)
  4. 0.57.0 - February 26, 2018 (110 KB)
  5. 0.56.0 - November 05, 2017 (109 KB)
  6. 0.43.2 - December 01, 2015 (95.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

bc7fdb2115fed73a459e18899b3cb6b3df3b95ef5696c1ffc74c8f161c18285a

Total downloads 8,691,719

For this version 142,906

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: